html
{
	background: #7F7F7F url("../images/donnatempestadifuoco-92c14a.jpg") no-repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 999.9999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.85);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu3704
{
	z-index: 100;
	width: 0.01px;
	height: 1610px;
	margin-left: 158px;
	margin-top: 166px;
	position: relative;
}

#u3730
{
	position: absolute;
	width: 719px;
	left: 18px;
}

#u3730popup
{
	z-index: 101;
}

#u3751
{
	z-index: 102;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3751_img
{
	margin-left: -38px;
	margin-right: -38px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u3751_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3731
{
	z-index: 104;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 180px;
}

#u3731_img
{
	margin-top: -39px;
	margin-bottom: -39px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u3751_img.SSSlideLinkSelected,#u3731_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3765
{
	z-index: 106;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u3751:hover,#u3731:hover,#u3765:hover
{
	background-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u3765_img
{
	margin-top: -83px;
	margin-bottom: -83px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u3731_img.SSSlideLinkSelected,#u3765_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u11959
{
	z-index: 109;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u11959.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	left: 540px;
}

#u11959:hover
{
	background: url("../images/u11959-r.png") no-repeat 0px 0px;
}

#u3747
{
	z-index: 112;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u3747.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
}

#u3747:hover
{
	background: url("../images/u3747-r.png") no-repeat 0px 0px;
}

#u3771
{
	z-index: 114;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 180px;
}

#u3771_img
{
	margin-left: -83px;
	margin-right: -83px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u3765_img.SSSlideLinkSelected,#u3771_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3753
{
	z-index: 116;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 360px;
}

#u3753_img
{
	margin-top: -72px;
	margin-bottom: -72px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u3771_img.SSSlideLinkSelected,#u3753_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u16836
{
	z-index: 118;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 540px;
}

#u3771:hover,#u3753:hover,#u16836:hover
{
	background-color: transparent;
	margin: 180px -10000px 0px 0px;
}

#u16836_img
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: -3px -32px -72px -18px;
}

#u3753_img.SSSlideLinkSelected,#u16836_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3733
{
	z-index: 121;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u3733.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
}

#u3733:hover
{
	background: url("../images/u3733-r.png") no-repeat 0px 0px;
}

#u3759
{
	z-index: 124;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u3759.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 180px;
}

#u3759:hover
{
	background: url("../images/u3759-r.png") no-repeat 0px 0px;
}

#u3775
{
	z-index: 127;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u3775.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 360px;
}

#u3775:hover
{
	background: url("../images/u3775-r.png") no-repeat 0px 0px;
}

#u3755
{
	z-index: 129;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 540px;
}

#u3755:hover
{
	background-color: transparent;
	margin: 360px -10000px 0px 0px;
}

#u3755_img
{
	margin-top: -40px;
	margin-bottom: -40px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u16836_img.SSSlideLinkSelected,#u3755_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3769
{
	z-index: 131;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
}

#u3769_img
{
	margin-top: -57px;
	margin-bottom: -57px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u3755_img.SSSlideLinkSelected,#u3769_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3737
{
	z-index: 134;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u3737.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 180px;
}

#u3737:hover
{
	background: url("../images/u3737-r.png") no-repeat 0px 0px;
}

#u3741
{
	z-index: 136;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 360px;
}

#u3769:hover,#u3741:hover
{
	background-color: transparent;
	margin: 540px -10000px 0px 0px;
}

#u3741_img
{
	margin-bottom: -170px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u3769_img.SSSlideLinkSelected,#u3741_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3773
{
	z-index: 139;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u3773.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 540px;
}

#u3773:hover
{
	background: url("../images/u3773-r.png") no-repeat 0px 0px;
}

#u3761
{
	z-index: 142;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u3761.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 720px;
}

#u3761:hover
{
	background: url("../images/u3761-r.png") no-repeat 0px 0px;
}

#u3745
{
	z-index: 144;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 720px;
	left: 180px;
}

#u3745:hover
{
	background-color: transparent;
	margin: 720px -10000px 0px 0px;
}

#u3745_img
{
	margin-top: -44px;
	margin-bottom: -44px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u3741_img.SSSlideLinkSelected,#u3745_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3739
{
	z-index: 147;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u3739.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 720px;
	left: 360px;
}

#u3739:hover
{
	background: url("../images/u3739-r.png") no-repeat 0px 0px;
}

#u3749
{
	z-index: 150;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u3749.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 720px;
	left: 540px;
}

#u3749:hover
{
	background: url("../images/u3749-r.png") no-repeat 0px 0px;
}

#u16998
{
	z-index: 152;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 900px;
}

#u16998_img
{
	margin-left: -215px;
	margin-right: -22px;
	margin-bottom: -118px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u3745_img.SSSlideLinkSelected,#u16998_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u17557
{
	z-index: 155;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u17557.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 900px;
	left: 180px;
}

#u17557:hover
{
	background: url("../images/u17557-r.png") no-repeat 0px 0px;
}

#u3735
{
	z-index: 157;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 900px;
	left: 360px;
}

#u3735_img
{
	margin-top: -13px;
	margin-bottom: -13px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u16998_img.SSSlideLinkSelected,#u3735_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3767
{
	z-index: 159;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 900px;
	left: 540px;
}

#u16998:hover,#u3735:hover,#u3767:hover
{
	background-color: transparent;
	margin: 900px -10000px 0px 0px;
}

#u3767_img
{
	margin-top: -2px;
	margin-bottom: -2px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u3735_img.SSSlideLinkSelected,#u3767_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3757
{
	z-index: 162;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u3757.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1080px;
}

#u3757:hover
{
	background: url("../images/u3757-r.png") no-repeat 0px 0px;
}

#u3763
{
	z-index: 164;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1080px;
	left: 180px;
}

#u3763_img
{
	margin-left: -83px;
	margin-right: -83px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u3767_img.SSSlideLinkSelected,#u3763_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4010
{
	z-index: 167;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u4010.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1080px;
	left: 360px;
}

#u4010:hover
{
	background: url("../images/u4010-r.png") no-repeat 0px 0px;
}

#u13000
{
	z-index: 169;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1080px;
	left: 540px;
}

#u3763:hover,#u13000:hover
{
	background-color: transparent;
	margin: 1080px -10000px 0px 0px;
}

#u13000_img
{
	margin-left: -42px;
	margin-right: -148px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u3763_img.SSSlideLinkSelected,#u13000_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u13009
{
	z-index: 171;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1260px;
}

#u13009_img
{
	margin-left: -52px;
	margin-right: -33px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u13000_img.SSSlideLinkSelected,#u13009_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u13246
{
	z-index: 173;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1260px;
	left: 180px;
}

#u13246_img
{
	margin-top: -37px;
	margin-bottom: -37px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u13009_img.SSSlideLinkSelected,#u13246_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u13255
{
	z-index: 175;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1260px;
	left: 360px;
}

#u13009:hover,#u13246:hover,#u13255:hover
{
	background-color: transparent;
	margin: 1260px -10000px 0px 0px;
}

#u13255_img
{
	margin-top: -86px;
	margin-bottom: -86px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u13246_img.SSSlideLinkSelected,#u13255_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u13264
{
	z-index: 178;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u13264.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1260px;
	left: 540px;
}

#u13264:hover
{
	background: url("../images/u13264-r.png") no-repeat 0px 0px;
}

#u13273
{
	z-index: 180;
	width: 170px;
	height: 170px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px #000000;
	-webkit-box-shadow: 6px 6px 8px -1px #000000;
	box-shadow: 6px 6px 8px #000000;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1440px;
}

#u13273:hover
{
	background-color: transparent;
	margin: 1440px -10000px 0px 0px;
}

#u3751_clip,#u3731_clip,#u3765_clip,#u3771_clip,#u3753_clip,#u16836_clip,#u3755_clip,#u3769_clip,#u3741_clip,#u3745_clip,#u16998_clip,#u3735_clip,#u3767_clip,#u3763_clip,#u13000_clip,#u13009_clip,#u13246_clip,#u13255_clip,#u13273_clip
{
	overflow: hidden;
	width: 170px;
	height: 170px;
}

#u13273_img
{
	margin-top: -18px;
	margin-bottom: -54px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u13255_img.SSSlideLinkSelected,#u13273_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u13273_img.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3743
{
	z-index: 183;
	height: 179px;
	width: 179px;
	vertical-align: top;
	background: url("../images/u3743.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1440px;
	left: 180px;
}

#u3743:hover
{
	background: url("../images/u3743-r.png") no-repeat 0px 0px;
}

#u3798
{
	position: absolute;
	width: 960px;
	height: 860px;
	border-style: none;
	border-color: transparent;
	background-color: #8B8B8B;
	background-color: rgba(127, 127, 127, 0.9);
	top: -166px;
	left: -158px;
	-pie-background: rgba(127, 127, 127, 0.9);
}

#u3798popup
{
	z-index: 185;
}

#u3805
{
	z-index: 186;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3805_img
{
	padding: 232px 58px 33px 62px;
}

#u3843
{
	z-index: 188;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3843_img
{
	padding: 191px 248px 25px 257px;
}

#u3799
{
	z-index: 190;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3799_img
{
	padding: 31px 267px;
}

#u11955
{
	z-index: 192;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u11955_img
{
	padding: 135px 214px 31px 216px;
}

#u3827
{
	z-index: 194;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3827_img
{
	padding: 150px 305px 26px 312px;
}

#u3825
{
	z-index: 196;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3825_img
{
	padding: 448px 136px 44px 140px;
}

#u3835
{
	z-index: 198;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3835_img
{
	padding: 31px 220px 35px 291px;
}

#u16839
{
	z-index: 200;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u16839_img
{
	padding: 100px 152px 36px;
}

#u3829
{
	z-index: 202;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3829_img
{
	padding: 277px 279px 39px 379px;
}

#u3819
{
	z-index: 204;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3819_img
{
	padding: 77px 136px 39px 181px;
}

#u3817
{
	z-index: 206;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3817_img
{
	padding: 188px 241px 28px 246px;
}

#u3823
{
	z-index: 208;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3823_img
{
	padding: 186px 273px 30px 234px;
}

#u3809
{
	z-index: 210;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3809_img
{
	padding: 124px 233px 25px 283px;
}

#u3841
{
	z-index: 212;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3841_clip
{
	overflow: hidden;
	width: 916px;
	height: 816px;
}

#u3841_img
{
	margin: 175px -201px 39px 204px;
}

#u3811
{
	z-index: 214;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3811_img
{
	padding: 34px 289px 28px 250px;
}

#u3839
{
	z-index: 216;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3839_img
{
	padding: 90px 156px 39px 120px;
}

#u3807
{
	z-index: 218;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3807_img
{
	padding: 144px 273px 32px 322px;
}

#u3801
{
	z-index: 220;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3801_img
{
	padding: 76px 227px 40px 228px;
}

#u3831
{
	z-index: 222;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3831_img
{
	padding: 178px 331px 39px 292px;
}

#u3833
{
	z-index: 224;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3833_img
{
	padding: 454px 156px 39px 120px;
}

#u17001
{
	z-index: 226;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u17001_img
{
	padding: 181px 29px 35px 39px;
}

#u17560
{
	z-index: 228;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u17560_img
{
	padding: 108px 160px;
}

#u3837
{
	z-index: 230;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3837_img
{
	padding: 132px 150px 34px 200px;
}

#u3821
{
	z-index: 232;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3821_img
{
	padding: 132px 156px 31px 120px;
}

#u3803
{
	z-index: 234;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3803_img
{
	padding: 397px 272px 39px 226px;
}

#u3813
{
	z-index: 236;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3813_img
{
	padding: 443px 161px 50px 115px;
}

#u4007
{
	z-index: 238;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4007_img
{
	padding: 90px 242px 26px 205px;
}

#u12997
{
	z-index: 240;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u12997_img
{
	padding: 401px 60px 39px 58px;
}

#u13006
{
	z-index: 242;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13006_img
{
	padding: 244px 60px 39px 58px;
}

#u13243
{
	z-index: 244;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13243_img
{
	padding: 133px 233px 43px 236px;
}

#u13252
{
	z-index: 246;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13252_img
{
	padding: 132px 299px 44px;
}

#u13261
{
	z-index: 248;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13261_img
{
	padding: 137px 299px 39px;
}

#u13270
{
	z-index: 250;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13270_img
{
	padding: 122px 234px 54px 232px;
}

#u3815
{
	z-index: 252;
	width: 916px;
	height: 816px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3815_img
{
	padding: 31px 187px 31px 193px;
}

#u3705
{
	position: absolute;
	width: 567px;
	top: 645px;
	left: -158px;
}

#u3705popup
{
	z-index: 254;
}

#u3710-3
{
	z-index: 255;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3706-3
{
	z-index: 258;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3707-3
{
	z-index: 261;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u11958-5
{
	z-index: 264;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3727-3
{
	z-index: 269;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3718-3
{
	z-index: 272;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3716-3
{
	z-index: 275;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u16842-3
{
	z-index: 278;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3721-3
{
	z-index: 281;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3722-3
{
	z-index: 284;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3723-3
{
	z-index: 287;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3717-3
{
	z-index: 290;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3715-3
{
	z-index: 293;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3714-3
{
	z-index: 296;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3708-3
{
	z-index: 299;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3709-3
{
	z-index: 302;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3725-3
{
	z-index: 305;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3726-3
{
	z-index: 308;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3724-3
{
	z-index: 311;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3728-3
{
	z-index: 314;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u17004-3
{
	z-index: 317;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u17563-3
{
	z-index: 320;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3712-3
{
	z-index: 323;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3719-3
{
	z-index: 326;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3713-3
{
	z-index: 329;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3720-3
{
	z-index: 332;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u4013-3
{
	z-index: 335;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u13003-4
{
	z-index: 338;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u13012-4
{
	z-index: 342;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u13249-4
{
	z-index: 346;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u13258-4
{
	z-index: 350;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u13267-4
{
	z-index: 354;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u13276-4
{
	z-index: 358;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3711-3
{
	z-index: 362;
	width: 567px;
	min-height: 59px;
	text-align: left;
	color: #FFFFFF;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3797-4
{
	position: absolute;
	width: 65px;
	min-height: 34px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 24px;
	font-weight: bold;
	top: 646px;
	left: 409px;
}

#u3797-4popup
{
	z-index: 365;
}

#u3845-4
{
	position: absolute;
	width: 30px;
	min-height: 34px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: 647px;
	left: 493px;
}

#u3845-4popup
{
	z-index: 369;
}

#u3729-4
{
	position: absolute;
	width: 30px;
	min-height: 34px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 24px;
	font-weight: bold;
	top: 646px;
	left: 657px;
}

#u3729-4popup
{
	z-index: 373;
}

#u3796-4
{
	position: absolute;
	width: 65px;
	min-height: 34px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 24px;
	font-weight: bold;
	top: 646px;
	left: 703px;
}

#u3796-4popup
{
	z-index: 377;
}

#u3777-4
{
	position: absolute;
	width: 80px;
	min-height: 34px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: 647px;
	left: 552px;
}

#u3777-4popup
{
	z-index: 381;
}

#u3846
{
	position: absolute;
	width: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFF51;
	background-color: rgba(255, 255, 0, 0.68);
	top: 645px;
	left: 769px;
	-pie-background: rgba(255, 255, 0, 0.68);
}

#u3846:hover
{
	background-color: #B9B9B9;
	background-color: rgba(153, 153, 153, 0.68);
	width: 29px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153, 153, 153, 0.68);
}

#u3846:active
{
	background-color: #9A9A9A;
	background-color: rgba(107, 107, 107, 0.68);
	width: 29px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107, 107, 107, 0.68);
}

#u3847-4
{
	z-index: 386;
	width: 20px;
	min-height: 25px;
	text-align: center;
	color: #000000;
	font-size: 18px;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1247
{
	width: 0.01px;
	top: -1776px;
	margin-bottom: -121px;
	position: relative;
}

#u1247
{
	z-index: 7;
	width: 960px;
	margin-right: -10000px;
}

#top-mostre
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 115px;
}

#ppu17699
{
	width: 0.01px;
	padding-bottom: 34px;
	margin-left: 4px;
	top: -1645px;
	margin-bottom: -56px;
	position: relative;
}

#u17699
{
	z-index: 81;
	height: 74px;
	width: 118px;
	top: 122px;
	left: 50%;
	margin-left: -485px;
}

#u3993-5
{
	z-index: 84;
	width: 272px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 154px;
}

._u3993-5.f3s_top
{
	height: 20px;
	background-image: url("../images/u1290-5-full.png");
	background-position: left top;
	width: 272px;
}

#u3993-3
{
	padding-left: 5px;
	padding-top: 1px;
}

#u3993
{
	color: #000000;
}

#u3994-7
{
	z-index: 89;
	width: 74px;
	min-height: 20px;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 256px;
}

#u3995-4
{
	z-index: 96;
	width: 67px;
	min-height: 20px;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 330px;
}

#u3994-5,#u3995-2
{
	padding-top: 1px;
}

#menuu17429
{
	z-index: 25;
	width: 105px;
	top: 197px;
	left: 50%;
	margin-left: -480px;
}

#u17495
{
	width: 105px;
}

#u17498
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u1247.MuseLinkActive,#u17498:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17498:active
{
	margin: 0px -10000px 0px 0px;
}

#u17500-4
{
	width: 105px;
	min-height: 22px;
}

#u17498:hover #u17500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17498:active #u17500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17475
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17498.MuseMenuActive,#u17475:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17475:active
{
	margin: 0px -10000px 0px 0px;
}

#u17476-4
{
	width: 105px;
	min-height: 22px;
}

#u17498.MuseMenuActive #u17500-4,#u17475:hover #u17476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17475:active #u17476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17468
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17475.MuseMenuActive,#u17468:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17468:active
{
	margin: 0px -10000px 0px 0px;
}

#u17471-4
{
	width: 105px;
	min-height: 22px;
}

#u17475.MuseMenuActive #u17476-4,#u17468:hover #u17471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17468:active #u17471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17433
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17468.MuseMenuActive,#u17433:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17433:active
{
	margin: 0px -10000px 0px 0px;
}

#u17435-4
{
	width: 105px;
	min-height: 22px;
}

#u17468.MuseMenuActive #u17471-4,#u17433:hover #u17435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17433:active #u17435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17503
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17433.MuseMenuActive,#u17503:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17503:active
{
	margin: 0px -10000px 0px 0px;
}

#u17505-4
{
	width: 105px;
	min-height: 22px;
}

#u17433.MuseMenuActive #u17435-4,#u17503:hover #u17505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17503:active #u17505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17482
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17503.MuseMenuActive,#u17482:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17482:active
{
	margin: 0px -10000px 0px 0px;
}

#u17485-4
{
	width: 105px;
	min-height: 22px;
}

#u17503.MuseMenuActive #u17505-4,#u17482:hover #u17485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17482:active #u17485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17463
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17482.MuseMenuActive,#u17463:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17463:active
{
	margin: 0px -10000px 0px 0px;
}

#u17466-4
{
	width: 105px;
	min-height: 22px;
}

#u17482.MuseMenuActive #u17485-4,#u17463:hover #u17466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17463:active #u17466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17438
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17463.MuseMenuActive,#u17438:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17438:active
{
	margin: 0px -10000px 0px 0px;
}

#u17441-4
{
	width: 105px;
	min-height: 22px;
}

#u17463.MuseMenuActive #u17466-4,#u17438:hover #u17441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17438:active #u17441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17474,#u17467,#u17430,#u17502,#u17481,#u17460,#u17437,#u17488
{
	width: 105px;
	margin-top: 2px;
}

#u17491
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17438.MuseMenuActive,#u17491:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17491:active
{
	margin: 0px -10000px 0px 0px;
}

#u17491.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u17492-4
{
	width: 105px;
	min-height: 22px;
}

#u17438.MuseMenuActive #u17441-4,#u17491:hover #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17491:active #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17491.MuseMenuActive #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u4035
{
	z-index: 391;
	width: 64px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFF00),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFF00 ,#000000 100%);
	background: -moz-linear-gradient(left,#FFFF00 ,#000000 100%);
	background: -ms-linear-gradient(left,#FFFF00 ,#000000 100%);
	background: -o-linear-gradient(left,#FFFF00 ,#000000 100%);
	background: linear-gradient(to right,#FFFF00 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF00, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF00', endColorstr='#FF000000', GradientType=1)";
	position: fixed;
	bottom: 249px;
	left: 50%;
	margin-left: 488px;
}

#u4035.MuseLinkActive
{
	margin: 0px 0px 0px 488px;
}

#u1283
{
	z-index: 2;
	width: 530px;
	padding: 15px 223px 10.100000000000136px 207px;
}

#pu1316-4
{
	width: 0.01px;
	position: relative;
}

#u1316-4
{
	z-index: 21;
	width: 93px;
	min-height: 9px;
	margin-right: -10000px;
}

#u1316-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1316-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1316-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1314-4
{
	z-index: 13;
	width: 112px;
	min-height: 14px;
	margin-right: -10000px;
	left: 93px;
}

#u1314-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1313-4
{
	z-index: 9;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 208px;
}

#u1314-4.MuseLinkActive,#u1313-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1315-4
{
	z-index: 17;
	width: 154px;
	min-height: 14px;
	margin-right: -10000px;
	left: 291px;
}

#u1313-4.MuseLinkActive,#u1315-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1315-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1156-4
{
	z-index: 3;
	width: 530px;
	min-height: 12px;
	margin-top: 8px;
}

#u1156-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 8px 0px 0px;
}

#u1156-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 8px 0px 0px;
}

body
{
	padding-bottom: 58px;
}

